Download List

Sponsored link

Project Description

TOMOYO LinuxのCUIポリシーエディタであるccs-editpolicyをベースにGTK+で作成したGUIポリシーエディタです。 TOMOYO Linux 2.4以降、1.8.1以降 または AKARI 1.0.X以降 に対応しており、Ubuntu 10.04、10.10、11.04、11.10、CentOS 5.5、5.6 で動作します。

System Requirements

Operating System: Linux

Download Package list

gpet (5 items Hide)

Released at 2011-09-09 22:34
0.4 (1 files Hide)

Released at 2011-08-20 19:53
0.3 (1 files Hide)

Released at 2011-04-25 22:24
0.2.1 (4 files Hide)

Released at 2011-04-23 20:54
0.2 (3 files Hide)

Released at 2010-12-18 21:49
0.1 (2 files Hide)